/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v8.3.6,
* Autoprefixer: v10.3.1
* Browsers: last 4 version
*/

* {
  margin: 0;
  padding: 0;
}
.itServiceManagement {
  padding: 56px 0 70px;
}
.itServiceManagement .itServiceManagementContent {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 1200px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 0 auto;
}
.itServiceManagement .itManagementRight {
  width: 55%;
}
.itServiceManagement .itManagementLeft {
  width: 45%;
  padding: 0 2% 0 10%;
}
.itServiceManagement .itManagementRight > img {
  width: 700px;
  display: block;
  margin: 0 auto;
}
.itServiceManagement .itManagementLeft ul li {
  list-style-type: none;
}
.itManagementLeft .itManagementLeftBox{
margin-bottom:24px;
}
.itManagementLeft .RightBigTitle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 12px;
  font-size: 24px;
}
.itManagementLeft .RightBigTitle .RightBigTitleIcon {
  width: 32px;
  height: 32px;
  margin-right: 12px;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.itManagementLeft .RightLittleTitle {
  font-size: 16px;
  margin-bottom: 12px;
  color: #757575;
}
.itManagementLeft ul li {
  color: #757575;
  font-size: 16px;
  margin-bottom: 12px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.itManagementLeft ul li .littleRound {
  background-color: #1bd1d1;
  width: 8px;
  height: 8px;
  border-radius: 4px;
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  display: block;
  margin-right: 12px;
}
@media screen and (max-width: 1300px) {
  .itServiceManagement .itManagementRight > img {
    width: 100%;
  }
}
@media screen and (max-width: 1240px) {
  .itServiceManagement .itServiceManagementContent {
    margin: 0 50px;
  }
}
@media screen and (max-width: 960px) {
  .itServiceManagement {
    padding: 48px 0 24px;
  }
  .itServiceManagement .itServiceManagementContent {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 0;
  }
  .itServiceManagement .itManagementRight {
    display: none;
  }

  .itServiceManagement .itManagementLeft {
    width: 100%;
    padding: 0;
  }
  .itManagementLeft .itManagementLeftBox {
    -webkit-box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    box-shadow: 0px 2px 8px 0px rgba(0, 182, 176, 0.2);
    padding: 24px;
    width: 89.5%;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-bottom: 24px;
    background-color:white;
  }
  .itManagementLeftBox .listItServer {
    margin-left: 39px;
  }
  .itManagementLeft .RightBigTitle .RightBigTitleIcon {
    background-color: rgba(27, 209, 209, 0.12);
    width: 48px;
    height: 48px;
    padding: 7px;
    border-radius: 24px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }
}
@media screen and (max-width: 750px) {
  /* .itServiceManagement .itManagementLeft {
    padding: 16px;
  } */
  .itServiceManagement{
  padding:24px 0 12px;
  }
  .itManagementLeft .RightBigTitle {
    font-size: 16px;
  }
  .itManagementLeft .RightBigTitle .RightBigTitleIcon {
    background-color: rgba(27, 209, 209, 0.12);
    width: 32px;
    height: 32px;
    padding: 6px;
    border-radius: 32px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    margin-right: 8px;
  }
  .itManagementLeft ul li,
  .itManagementLeft .RightLittleTitle {
    font-size: 14px;
  }
  .itManagementLeft .itManagementLeftBox {
    padding: 16px;
    margin-bottom: 12px;
  }
  .itManagementLeftBox .listItServer {
    margin-left: 20px;
  }
}